Contenu | Rechercher | Menus

#1 Le 19/04/2013, à 10:31

nereu
Membre

Impossible 'installer monkey's audio

Bonjour
J'avais déjà mis cette difficulté ici, on m'a répondu mais cette réponse-lá n'a pas réussi.


Les paquets suivants contiennent des dépendances non satisfaites :
  monkeys-audio: Dépend: libmac2 mais ne sera pas installé
E: Paquets défectueux

J'ai déjà fait ce que Je sais faire.

Une idée?
Merci

Hors ligne